<!DOCTYPE html>

<html lang="ru">

<head>

	<title> "GRID_HOMEWORK"</title>

	<link rel="preconnect" href="https://fonts.googleapis.com">
	<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>


	<link rel="stylesheet" href="css/style.css">

	<link rel="preconnect" href="https://fonts.googleapis.com">
	<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
	<link href="https://fonts.googleapis.com/css2?family=Roboto:wght@300;400;700&display=swap" rel="stylesheet">

	<meta http-equiv="Content-type" content="text/html;charset=UTF-8" />
</head>

<body>
	<div class="wrapper">
		<div class="container">



			<p class="main-title">Популярные предложения</p>

			<div class="main__inner">


				<a class="item" href="#" style="background-image: url(/img/sand.png);">
					<p class="subtitel">ПУТЕШЕСТВИЕ ПО <br> НАМИБИИ</p>
					<p class="price">от 3000 $</p>
				</a>



				<a class="item" href="#" style="background-image: url(img/elephants.png);">

					<p class="subtitel">КЛАССИКА КЕНИИ</p>
					<p class="price">от 3500 $</p>

				</a>

				<a class="item item__big" href="#" style="background-image: url(img/lion.png);">
					<p class="subtitel__big">САМЫЕ ПОПУЛЯРНЫЕ САФАРИ ПАРКИ <br> И ЗАПОВЕДНИКИ ТАНЗАНИИ</p>
					<p class="country">Танзания</p>
					<p class="date">7 дней / 6 ночей
					</p>
					<p class="price">от 1700 $</p>
				</a>

				<a class="item" href="#" style="background-image: url(img/children.png);">
					<p class="subtitel">ИССЛЕДОВАНИЕ <br> БОТСВАНЫ</p>
					<p class="price">от 2500 $</p>
				</a>

				<a class="item" href="#" style="background-image: url(img/giraffes.png);">
					<p class="subtitel">ПУТЕШЕСТВИЕ ЧЕРЕЗ 5 СТРАН ЮЖНОЙ АФРИКИ</p>
					<p class="price">от 5000 $</p>
				</a>

				<a class="item item__big" href="#" style="background-image: url(img/clifs.png);">
					<p class="subtitel__big">ГРАНДИОЗНОЕ ПРИКЛЮЧЕНИЕ ПО <br> 9 СТРАНАМ АФРИКИ</p>
					<p class="country">ЮАР, Замбия, Намибия, Зимбабве, Ботсвана, Мозамбик,<br>
						Танзания, Кения</p>
					<p class="date">24 дня / 23 ночи
					</p>
					<p class="price">от 6000 $</p>

				</a>

				<a class="item" href="#" style="background-image: url(img/town.png);">
					<p class="subtitel">ВЕЛИКОЛЕПНЫЙ <br> КЕЙПТАУН</p>
					<p class="price">от 75 880 грн.</p>

				</a>

				<a class="item" href="#" style="background-image: url(img/zebra.png);">
					<p class="subtitel">ПУТЕШЕСТВИЕ ПО ЮАР: </p>
					<p class="price">от 2500 $</p>

				</a>

				<a class="item" href="#" style="background-image: url(img/bridge.png);">
					<p class="subtitel">ВЕЛИКАЯ МИГРАЦИЯ В <br> ТАНЗАНИИ И ОТДЫХ НА <br> ЗАНЗИБАРЕ</p>
					<p class="price">от 1700 $</p>

				</a>


				<a class="item" href="#" style="background-image: url(img/waterfall.png);">
					<p class="subtitel">ОТ КЕЙПТАУНА ДО ВОДОПАДА ВИКТОРИЯ</p>
					<p class="price">от 2500 $</p>
				</a>






			</div>
		</div>
	</div>

</body>

</html>